{% extends "base.html" %}
{% load staticfiles %}

{% block sheet %}

<link rel="stylesheet" type="text/css" href="{% static 'homeStyle.css' %}">

{% endblock %}

{% block content %}

 <!-- ----- Home ----- -->
<div class="jumbotron jumbotron-fluid home">
	<div class="container-fluid"></div>
</div>

<!-- ----- About Us ----- -->
<div class="aboutpet">
	<div class="container-fluid">
	<h1> About Us </h1>
	<h4> We are a pet grooming salon!
	We provide grooming services for your beloved pet. </h4>
	</div>
</div>

<!-- ----- Services ----- -->
<div class="jumbotron jumbotron-fluid services">
	<div class="container-fluid">
		<div class="row cardservice">
		  
		  	<div class="col-sm-4">
			    <div class="card">
			      <div class="card-body .bg-info">
			        <h5 class="card-title"> Nails </h5>
			        <p class="card-text"> Nails trimmed and then filed to provide a scratch and chip free look, good for you, your furniture, and your pet.</p>
			      </div>
			    </div>
		  	</div>

		  <div class="col-sm-4">
		    <div class="card">
		      <div class="card-body .bg-info">
		        <h5 class="card-title">Bath and Brush</h5>
		        <p class="card-text"> We provide a luxury Bath & Brush utilizing the finest shampoos while gently massaging and providing specific care for your pet’s needs.</p>
		      </div>
		    </div>
		  </div>

		  <div class="col-sm-4">
		    <div class="card">
		      <div class="card-body .bg-info">
		        <h5 class="card-title"> Clean Ears / Hair Removal </h5>
		        <p class="card-text">Routine dog ear care is extremely important to the ongoing health of your pet. Ears are checked and cleaned.</p>
		      </div>
		    </div>
		  </div>

		</div>
	</div>
</div>

<!-- ----- Frequently Asked Questions ----- -->
<div class="container-fluid">
	<h1> Frequently Asked Question </h1>
	<div class="row">
		<div class="col-sm-6">
			<div class="row faq-collapse">
				<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#multiCollapseExample1" aria-expanded="false" aria-controls="multiCollapseExample2"> What Are the Benefits of Dog Grooming? </button>
				<div class="collapse multi-collapse" id="multiCollapseExample1">
			      	<div class="card card-body">
			        -. It promotes the health of the dog's skin, coat, teeth, and every other part of their body.
					-. It lets a professional get to know your dog's body so that they can see and feel any changes and find health problems early on.
					-. It lowers you dog's stress levels and reduces their blood pressure.
			      	</div>
	    		</div>
			</div>
			
			<div class="row faq-collapse">
				<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#multiCollapseExample2" aria-expanded="false" aria-controls="multiCollapseExample2"> How Often Should You Have Your Dog Groomed? </button>
				<div class="collapse multi-collapse" id="multiCollapseExample2">
			     	<div class="card card-body">
			     		Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident.
		    		</div>
	    		</div>
			</div>
			
		</div>

		<div class="col-sm-6">
			<h1> Ask your question </h1>
			<form method="POST">
				{% csrf_token %}
				{{ form.ask_question }}
			<div>	
				<input type="submit" name="Submit">
			</div>
			</form>		
		</div>
	</div>
</div>
{% endblock %}